<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from mbigint_0.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="percentmbigint_0" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>mbigint_0</refname>
    <refpurpose>transpose operator .' for  bigint matrix</refpurpose>
  </refnamediv>


<refsection>
   <title>Parameters</title>
   <variablelist>
        <varlistentry>
            <term>M,T :</term>
            <listitem><para> mbigint</para></listitem>
        </varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
transposition T(i,j)=M(j,i)
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[

x=bigint('123456789')
y=bigint('02345678')
M=[x y x-y],M=[M;M]
M.'

   ]]></programlisting>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="mbigint">mbigint</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Philippe Roux</member>
   </simplelist>
</refsection>
</refentry>
